﻿/* ========================================================================================================= */
/*  LARGE TYPE - STANDARD COLOURS
/* ========================================================================================================= */

body {
	font-size: 15px; 
}

p {
	line-height:20px;
}

small {
	font-size:0.8em;
}



strong {
	font-size:17px;
	
}


/* ========================================================================================================= */
/*  HEADERS APPLIED TO <H> TAGS IN HTML
/* ========================================================================================================= */

.head1 {
	font-size:24px;
}

.head2 {
	font-size:33px;
}

.head3 {
	font-size:33px;
}

.head4, .head4b {
	font-size:22px;
}


/* ========================================================================================================= */
/*  CONTAINERS
/* ========================================================================================================= */

.menu-wrap {
	height:50px;
}

.prod-wrap-1 {
	overflow:visible;
}


.shop-wrap-1, .shop-wrap-2  {
	overflow:visible;
}


/* ========================================================================================================= */
/*  MENU
/* ========================================================================================================= */


a.menu-item:link, a.menu-item:visited {
	height:50px;
	margin: 0px 5px 0px 0px;
}

a.menu-item-selected:link,
a.menu-item-selected:visited, 
a.menu-item-selected:hover {
	height:50px;
	margin: 0px 5px 0px 0px;
}



/* ========================================================================================================= */
/*  TEXT
/* ========================================================================================================= */

p.footer-text {
	font-size:14px;
}


/* ========================================================================================================= */
/*  FORM
/* ========================================================================================================= */

.buttonA {
	font-size:25px;
}

.buttonB {
	font-size:25px;
}


input.textA {
	font-size:17px;
}

input.textB {
	font-size:17px;
}

input.textC {
	font-size:17px;
}


.textareaA {
	font-size:17px;
}

select.dropA, select.dropB {
	font-size:17px;
	
}


/* ========================================================================================================= */
